html {
height: 100%;

}

body{
margin:0;
padding:0;
text-align:center;
background:#ffffff url(../images/bg-body1.jpg) repeat-x;
font-size:14px;
color:#2c2d2d;font-family: Arial,Helvetica,sans-serif;
line-height: 16px;
font-weight:normal;
}

/*texte*/

p {
font-size: 100%;

}

h1 {
font-size: 200%;color:blue;

}

h2 {
font-size: 150%;
color:blue;

}

h3 {
font-size: 125%;
color:#006699;border-bottom: dotted 1px #000000;padding:5px;
}

h4, h5, h6 {
font-size: 100%;
color:blue;

}

/* liens hypertextes*/
a:link, a:visited {
text-decoration:none;color:#2372c0;
}

a:hover {
color:#672620;

}

ul {
margin:0;
padding-left:20px;

}

li {
list-style-type:none;
background:transparent;
margin: 4px;

}

img {
border:none;
padding:0;

}

img .caption {
text-align: left;

}

.highlight{
background:#000;
padding: 0px 2px 0px 2px;
color:#ffffff;

}
.custom
{
margin:0;
padding:0;
}
.button {
background-color: #D00;
  height: 30px;
  padding:5px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: 0;
  border-right-style: 0;
  border-bottom-style: 0;
  border-left-style: 0;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 16px;
  color: #FFF;
  font-style: normal;
  
  line-height: 18px;
  border-radius: 5px;

}

.inputbox {
width:200px;margin:0;
  height: 35px;
  border-radius: 5px;

}

.pagewidth{
width:1000px;
text-align:center;
background:white;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;
z-index:10000;


}



fieldset {
margin:0px 5px 5px 5px;
padding:5px;
border:none

}
.wrapper{ width:1000px; margin:auto; margin-bottom:0px; background:white;box-shadow: 1px 1px 12px #555;}
.crl{clear:both;}
/**************************/
/*********HEARDER**********/
/**************************/
#header {

margin:auto;
height:134px;
background:white url(../images/heado.png) repeat;
border:0px solid yellow;
width:1000px;
}

#header-top {
float:left;
width:1000px;
height:20px;
background:transparent;



}

/***************************/
/*MOD LOGIN/REGISTER/SEARCH*/
/***************************/

#tool {
float:right;
width:980px;
height:20px;
background:transparent;
margin-top:-10px;
border:0px solid red;
margin-left:30px;


}

 #sitename1 .inputbox{color:black; border:1px solid #cccccc;height:17px ;
          background: url(../images/search.png); font:normal 11px/1.8em Arial, Helvetica, sans-serif; }
#sitename1 .search{margin:0px 0 0 0; border:0px solid red;}
#sitename1 .button { background:#413f3f; height:20px;
font-size:10px;background: url(../images/ok.png);color:#413f3f;
width:15px;
cursor: pointer;
}
#tool-content {
float:right;
width:220px;
height:20px;
background:transparent;
border:0px solid blue;


}

#header-center {
float:left;
width:100%;
height:86px;
/*background:transparent url(../images/header-center.jpg) 0 0 repeat-x;
*/
border:0px solid blue;
}

#sitename {
float:left;
background:transparent;
margin-top:1px;
margin-left:10px;
border:0px solid red;
width:240px;
}

#sitename ul li {
float:left;
list-style:none;
color:#d5d3d4;
 }
 
 #sitename ul li  a{float:left;list-style:none; color:#006b9a;font:normal 10px/1.8em Arial, Helvetica, sans-serif;  }
 #sitename  a:hover{ color:#60b8f5; }
#sitename1{
float:left;
background:transparent;
margin-top:0px;
margin-left:540px;
border:0px solid red;
width:210px;
height:15px;
}
 #sitename1 ul {
float:left;
  heigth:15px;
  
 }
 
#top ul li, #sitename1 ul li {float:left; list-style:none; }

  #sitename1 ul li  a{float:left;list-style:none; color:#006b9a;font:normal 10px/1.8em Arial, Helvetica, sans-serif; border-right:0px solid white;marigin:0px 0 5px 0; padding:0 10px 0 0;}

 #sitename1 ul li:last-child  a{float:left;list-style:none; color:#60b8f5;font:normal 11px/1.8em Arial, Helvetica, sans-serif; border-right:0px solid white;marigin:0px 0 5px 0; padding:0 10px 0 0;}
 #top ul li a {float:left;list-style:none; color:#3b4054;font:normal 12px/1.8em Arial, Helvetica, sans-serif; }
#sitename2 {
float:left;
background:transparent;
margin-top:10px;
margin-left:50px;
border:0px solid red;
width:80px;
height:20px;


}
#sitename2 .mod-languages {

 }
 #sitename2 .mod-languages li { float:left;list-style:none;font-size:10px;

 }

/***topmenu******/
#topmenu{
float:left;
width:1000px;
height:35px;
background: url(../images/bg_menu1.png) repeat;
margin:0px 0x 0px 0px;


}

#navigation {
float:left;
height: 35px;
width:auto;

text-align:center;
z-index: 50;


}

/*************************/
.navigation ul {
list-style: none;
margin:0;
padding:0;
float: left;

}

.navigation ul ul {
margin: 0; /* all lists */
padding: 0;

}

.navigation ul li {
margin:0 7px;
padding: 0;
float: left;
list-style: none;
background: none;
display: block;
  
}

.navigation ul li ul {
width: 200px;
position: absolute; /* second-level lists */
z-index: 99;
left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
height: auto;
w\idth: 200px;

}

.navigation ul li ul ul {
margin: 0; /* third-and-above-level lists */

}

.navigation ul li li {
padding: 0;
margin: 0;
width: 100%;

}

.navigation ul ul a {
width: 100%;

}

.navigation ul li:hover ul ul,
.navigation ul li:hover ul ul ul,
.navigation ul li.sfhover ul ul,
.navigation ul li.havechildsfhover ul ul,
.navigation ul li.havechild-activesfhover ul ul,
.navigation ul li.activesfhover ul ul,
.navigation ul li.sfhover ul ul ul,
.navigation ul li.havechildsfhover ul ul ul,
.navigation ul li.havechild-activesfhover ul ul ul,
.navigation ul li.activesfhover ul ul ul {
left: -999em;
  
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
.navigation ul li:hover ul,
.navigation ul li li:hover ul,
.navigation ul li li li:hover ul,
.navigation ul li.sfhover ul,
.navigation ul li.havechildsfhover ul,
.navigation ul li.havechild-activesfhover ul,
.navigation ul li.activesfhover ul,
.navigation ul li li.sfhover ul,
.navigation ul li li.havesubchildsfhover ul,
.navigation ul li li.havesubchild-activesfhover ul,
.navigation ul li li.activesfhover ul,
.navigation ul li li li.sfhover ul,
.navigation ul li li li.havesubchildsfhover ul,
.navigation ul li li li.havesubchild-activesfhover ul,
.navigation ul li li li.activesfhover ul {
left: auto;
  
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
.navigation ul li a {
float:left;
display: block;
height: 35px;
padding: 7px 7px 0 7px;
font-weight:normal;
color:#ffffff;
font-size:15px;


}

.navigation ul li {
background:transparent;
height:35px;

}

.navigation ul li span {
background:transparent;
height:35px;
padding:0px ;
margin:0 ;
 
}

.navigation li.active {
height:35px ;
background: url(../images/menutop2.jpg) no-repeat 100% 0;

}



.navigation li.active a {
color:#000 ;
height:20px ;
background: url(../images/menutop1.jpg) no-repeat 0 0;

}


.navigation li:hover {
height:35px ;
background: url(../images/menutop2.jpg) no-repeat 100% 0;

}

.navigation li:hover span {
height:20px ;
background: url(../images/menutop1.jpg) no-repeat 0 0;

}

.navigation li:hover a {
height:20px ;
color:#000 ;
background: url(../images/menutop1.jpg) no-repeat 0 0;

}

/* 2nd level and above */
 .navigation ul li ul {
background:#293c88 ;
 -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  z-index:900;
  margin-top:35px;
  
}

.navigation ul li ul li{
height:35px !important;
font-size:13px !important;

}

.navigation ul li ul li a:hover,
.navigation ul li ul li.active a  {
color:#2a2a2a !important;
height:35px !important;


}  

.navigation ul li ul li a{
color:#fff !important;
height:35px !important;
background:none !important;
font-size:13px !important;
text-align:left;
padding-left:10px;

}  

 .navigation ul li ul li:hover {
height:35px ;
color:red;
}

 .navigation ul li ul li.active {
height:34px ;
background:none ;

}

.navigation ul li ul li.active span {
height:34px ;
background:none;
}

.navigation ul li ul li.active a {
height:34px ;
background:none;
color:#2d2d2d;

}


.navigation ul li ul li ul {
margin-left:200px;
margin-top: -30px;
padding-bottom: 3px;
padding-top: 0px;
text-align:left !important;
padding-bottom: 0px;

}

/* slideshow gallery */
#slideshow {
float:left;
width:1000px ;
height: !important;
background:#60B8F5;
border:0px solid blue;
margin: 0px 0 0 0px;
position:relative;
z-index:0;
padding:0 0 5px 0;

}
 .slide {
float:left;
width:1000px ;
height: !important;
background:#fff;
border:0px solid blue;
margin: 0px 0 0 0px;
position:relative;
z-index:0;

}
.slide img{border:0px solid #8a8a8a; margin:0; padding:0;}

/*.news {
float:left;
width:670px ;
height: !important;
background:#fff;
border:1px solid #d6d6d6;
margin: 5px 5px 0 10px;
position:relative;
z-index:0;

}*/
.news1 {
overflow:hidden;
  height:300px;
  position:absolute;
  width:270px;
  float:right;
  margin-top:20px;
  margin-left:714px;
  margin-right:20px;
  padding:0px 10px 5px 10px;text-align:left;
  z-index:400;
 color:white;
 font:12px; Helvetica,Arial,sans-serif;line-height:18px;

}
.news1 h3 {
font-size:16px;
margin:2px 0 0 2px ;
padding:4px 0 4px 5px;
width:260px;
}
.news1 ul {
list-style-type:none
}

.slideshowlite {
width: 485px;
height: 233px;
background:transparent;
padding:4px 0px 0px 0px;
z-index:2;

}

.slideshowlite a {
position:absolute;
left:0;
text-align:left;

}

.slideshowlite img {
border: none;
height: 226px;
width: 485px;
z-index:3;

}

/* pagination control*/
.slideshowlite ul,
.slideshowlite ol {
 position: absolute;
margin-top: 245px;
left:50px !important;
list-style-type:none;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .slideshowlite ul,
.slideshowlite ol  {
  position: absolute;
margin-top: 249px;
left:50px !important;
list-style-type:none;
  }

}

.slideshowlite ul li,
.slideshowlite ol li {
float: left;
width: 34px;
padding: 0 4px 0 0;
list-style-type:none;

}

.slideshowlite ul li a {
background:#ffffff;
border:1px solid #eaeae9;
position: relative;
display: block;
width: 36px;
height: 27px;
float: left;
line-height: 23px;
text-decoration: none;
text-align: center !important;
font-size: 12px;
font-weight: bold;
color: #000 !important;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .slideshowlite ul li a {
background:#fff;
border:1px solid #eaeae9;
position: relative;
display: block;
width: 36px;
height: 27px;
float: left;
line-height: 25px;
text-decoration: none;
text-align: center !important;
font-size: 12px;
font-weight: bold;
color: #000 !important;

  }

}

.slideshowlite ul li a.current {
background:#000;
color:#fff !important;

}

.slideshowlite ul li a:hover {
background:#000;
color: #ffffff !important;

}

.slideshowlite ol {
display: none;

}

/*****neuwflash(top)
#newsflash {
float:left;
width:250px;
height:282px;
margin:5px 0 10px -25px;
background:yellow;
border-top:3px solid red;
border-bottom:3px solid blue;
padding:0 0 0 15px;
box-shadow: 0px 1px 8px #555;


}
*/
#newsflash {overflow:hidden;
   position:relative; 
  height:;
  width:270px;
  border:0px solid #009;
  float:right;
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  
  padding:0px 0px 5px 0px;
  z-index:1000;


  }

#newsflash .moduletable,
#newsflash .moduletable_menu{
text-align:left;margin-top:10px;
font-size:10px ;
font-family:

}

#newsflash .moduletable h3,
#newsflash .moduletable_menu h3,
#newsflash .contentheading {
text-align:left;
font-size:16px;
color:#123048;
padding-bottom:5px;
border-bottom:1px solid #585d73;
font-size:15px

}

#newsflash .moduletable ul li {

margin:10px;

}
.rondera
{padding: 8px 0 8px 0;
 border-bottom:0px #C5C6CA solid;
}
/********pathway*****/
#pathway {
float:left;
width:930px;

margin:0px 0 0 0 ;
padding:0 0 0 0px ;
text-align:left;

border:0px solid red;

}

#pathway p {
font-weight:bold;
padding: 0 ;
margin:5px 0 0 0;

}

/******left******/
#left {
float:left;
width:235px;
background:white;
margin:0px 5px 0 0;
text-align:left;

}

#right {
float:left;
width:275px;
/**width:250px;**/
background:white;
margin:10px 0 0 0px;
/**margin:10px 0 0 25px;**/
text-align:left;
  border-left:1px solid #eaeae9;

}
#left ul {
  list-style:none;
  position:relative;
  margin:5px 0 0 10px;
  border:0px solid #eaeae9;
  background:#f6f6f6;
}

#left ul li {
  background:url(../images/bullet.gif) no-repeat 1px 11px;
  border-bottom:1px dotted #6a5353;
  line-height:30px;
  padding:0 0 0 14px;
  list-style:none
}

#left .menu li a{

}

#left ul li.last {
  border:none;
}
#left ul li a {
  color:#1c2e63;font-weight:normal;
  text-decoration:none;
  
}#left ul li a.last {border:none;  }
#left ul li a:hover {
  text-decoration:underline;
}

 div.module,
 div.module_menu ,
 div.module_text  {
width:215px;
background:#ffffff;
border:0px solid #eaeae9;
padding-left:0px;
margin-left:0px;
}

 div.module h3,
 div.module_menu h3,
 div.module_text h3 {
font-size:20px;
width:200px;
font-weight:normal;
padding-bottom:5px;
padding-left:10px;
color:#123048;
text-align:left;
font-variant: small-caps;
background: url(../images/bg-h3-menue.png) 0 0 no-repeat;
border-bottom:1px dotted #eaeae9;
}

/*****************************/
/********MAIN*****************/
/****************************/

#main {
float:left;
width:480px;
margin-top:0px;
text-align: left;
margin:0px 0 7px 0;
background:#ffffff;
border:1px solid #eaeae9;
padding:10px;line-height:24px;

}

#main-mid {
float:left;
width:670px;
text-align: left;
margin:10px 0px 10px 10px;
/**margin:10px 10px 10px 10px;**/
background:#fffff;
/**border-right:1px solid #eaeae9;***/
padding:10px 30px 0 0;
line-height:24px;
}

#main-full {
float:left;
width:940px;
text-align: left ;
margin:0px 0 7px 0;
background:#ffffff;
border:0px solid red;
padding:10px 30px 0px 10px;
line-height:24px;
}

.contentheading{
font-size:20px;
padding-top:5px;
margin-bottom:10px;
font-weight:bold;
color:#000000;

}

.contentpaneopen img {
margin:0px 7px;

}

ul.actions  {
background:transparent;
margin:0;

}

ul.actions  li{
list-style:none;
float:right;

}

.article-info {

}

dt.article-info-term {
display:none;

}

dl.article-info dd{
margin:0;
font-size:12px;

}

.items-leading {
width:100%;
font-weight:normal;

}

.items-row {
width:100%;
font-weight:normal;

}

/***titre frontpage*****/
.items-leading h2 {
font-size:20px;
padding-top:0px;
margin-bottom:10px;
font-weight:bold;
color:#000000;

}

.items-row  h2{
font-size:20px;
padding-top:0px;
margin-bottom:10px;
font-weight:bold;
color:#000000;

}

.item-separator {
height:40px;
width:100%;
display:block;

}

.item-page {
width:100%;
font-weight:normal;
padding:10px;

}

.item-page h2 {
font-size:20px;
padding-top:0px;
margin-bottom:10px;
font-weight:bold;
color:#000000;

}

.readmore a {
float:right;
background:#000;
font-weight: bold;
padding:5px;
margin-right:15px;
color:#fff;
margin-top:5px;
font-weight:normal;

}

.readmore a:hover {
color:#fff;
background:#672620;

}

div.cols-1 .item {
width: 100%;

}

/* div.cols-2 .item {
width: 44%;

 }

div.cols-3 .item {
 width:28%;

 }

div.cols-4 .item {
width: 20%;
 }

div.items-row .item {
float: left;

}

div.item {
 padding: 0 18px;
 margin-bottom:25px;


 } */

 
.categories-list {

}

.categories-list li {
list-style:none;

}

.item-title {
padding:5px 5px 20px 0;
font-size:18px;
font-weight:bold;
color:#e9e8e6;
text-transform:capitalize;

}

ul#archive-items li {
list-style:none;

}

/* ++++++++++++++  items more  ++++++++++++++ */
.items-more{
padding-top:10px;

}

 .items-more h3{
letter-spacing:1px;
font-size:14px;

font-weight:bold;
padding-left:35px;
background: url(../images/lplc.png) 0 0 no-repeat;

}

 .items-more ol{
line-height:1.3em;
margin:0 0 0 20px;
padding:5px 0 5px 2px;

}

 .items-more ol li{
padding:2px;

}

 .items-more ol li a {
display:inline;
margin:0;
font-weight:normal;
 padding:5px;

}

 .items-more ol li a:hover,
 .items-more ol li a:active,
 .items-more ol li a:focus {
font-weight:normal;
padding:5px 5px 5px 5px;
text-decoration:none

}

/* ++++++++++++++  pagination  ++++++++++++++ */
 .counter {
text-align:center;
padding:4px 0;

}

.pagination {
 float: left;
 width: 100%;
 padding:4px 0;
 text-align:center;

}

.pagination li {
background: none;
display: inline;
margin: 0;
padding: 6px;
margin:0 3px;
overflow: hidden;

}

.pagination li span {
padding: 6px;
line-height: 20px;

}

.pagination a {
color: #000;
line-height: 20px;
padding:7px;
text-decoration: none;
background: transparent;

}

.pagination a:hover, .pagination a:active, .pagination a:focus {
text-decoration: none;
color:#FFF;
background:#000;

}

/* ++++++++++++++  nav entre article  ++++++++++++++ */
 ul.pagenav {
 position:relative;
 margin-top:25px;

}

ul.pagenav li {
 list-style: none;
 padding: 7px;
 background:#222222;
 color:#fff;
}

ul.pagenav li a {
 list-style: none;
 padding: 7px;
 color:#fff;

}


ul.pagenav li:hover, ul.pagenav li:focus {
background:#672620;
 color:#fff;

}

ul.pagenav li a:hover, ul.pagenav li a:focus {
text-decoration:none;
color:#fff;

}

ul.pagenav li.pagenav-prev {
float: left;

}

ul.pagenav li.pagenav-next {
float:right;

}

/**************************/
.result-title {
padding:10px;

}

.result-title a {
font-size:14px;

letter-spacing:1px;
font-weight:bold;

}

/******FOOTER******/
#footer {
float:left;
width:100%;
background:;

;

}
#footer .pagewidth{background:white url(../images/bg_navcontentd.png);border-top: 0px solid #eaeae9;height:53px;z-index:10000;
}

#users-box {
float:left;
width:1000px;
background:#fff;

}
#users-boxf{
float:left;
width:1000px;
background:#fff;
font-family: arial , sans-serif
}

.box {
float:left;
width:233px;
text-align:left;
border:0px solid red;

}

#users-box  .moduletable ,
#users-box  .moduletable_menu ,
#users-box  .moduletable_text {
background:transparent;
margin:0;
padding:5px 0 0 33px;

}


#users-box .moduletable  h3,
#users-box .moduletable_menu h3 ,
#users-box .moduletable_text h3{
font-size:13px;
background: url(../images/bg-h3-menu1.png) 0 0 no-repeat;
padding:4px 10px 4px 0px;
margin:12px 0 12px 0;
letter-spacing:1px;

border-bottom:1px solid #123048;
color:#123048;

}

#users-box  .moduletable a,
#users-box  .moduletable_menu a ,
div .moduletable_text a {
font-weight:normal;
font-style:italic;

}

#users-box .moduletable a:hover,
#users-box .moduletable_menu a:hover  {
font-weight:normal;
font-style:italic;

}
.box-f {
float:left;
width:198px;
text-align:left;
border:0px solid red;

}
.box-f .menu li {
  color:#87878a;
  list-style:none;
   font-size:11px;
  }
  .box-f .menu li a{
  color:#87878a;font-weight:normal;
   
  }.box-f .menu li a:hover{text-decoration:underline;}
.box-f h3 {
  height:20px;
   font-weight: bold;
}
#users-boxf .moduletable  h3,
#users-boxf .moduletable_menu h3 ,
#users-boxf .moduletable_text h3{

background: url(../images/bg-h3-menu1.png) 0 0 no-repeat;
padding:4px 5px 0px 23px;
margin:12px 0 0px 0;
letter-spacing:1px;
height:20px;
font-weight: bold;
border-bottom:0px solid #123048;
color:#4a4a4b;
font-size:11px;

}
#users-boxf  .moduletable ,
#users-boxf  .moduletable_menu ,
#users-boxf  .moduletable_text {
background:transparent;
margin:0;
padding:5px 0 0 13px;

}
#footer_tm {
float:left;
width:100%;
height:120px;
background:;
border-top: 0px solid #eaeae9;

}
#footer_tm  .pagewidth{ border-top:0px solid #132a3f; }

.ftb {

margin-top:30px;
padding-top:0px;
text-align:center;
font-weight:normal;
font-size:12px;
width:1000px;
color:#123048;
border:0px solid #132a3f;
font-size:11px;
/* background:url(../images/nav-footer.png) no-repeat ; */
}
.ftb  {}

.ftb a{
padding:0 !important;
border:none !important;
color:#;
font-weight:normal;


}
.ftb span  a:hover{
padding:0 !important;
border:none !important;
color:blue;
font-weight:normal;

}

 

 
#top ul li a:hover, .ftb a:hover{
padding:0 !important;
border:none !important;
color:#0c122a;
font-weight:normal;

}

#top {

width:300px;
height:30px;
margin-top:8px;
padding:0 !important;
border:none !important;
background:;
margin:auto;

}

#top ul { font-weight:normal;
font-size:12px;}

.top_button {
padding:0 !important;
border:none !important;

}

/******CALENDAR*******/
.calendar {
float:left;
display:block ;
padding:5px 0px;
background:#000 ;
width:70px ;
height:20px;
text-align:center;
margin-right:20px;

}

.day {
color: #fff;
font-weight:bold;
margin: 0;
padding:0 ;
font-size:17px;
background:transparent;
font-weight: bold;
display:inline;

}

.month {
color: #fff;
font-weight: bold;
margin: 0;
padding:0 ;
font-size:17px;
background:transparent;
display:inline;

}
/* Mega Menu Styles *
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu-1 {
font: normal 13px Arial, sans-serif;
list-style: none;
position: relative;
padding: 0 0 0 0px;
margin: 0;
}
#mega-menu-1 .sub ul {
display: block;
}
#mega-menu-1 {
 background: url(../images/bg_menu1.png) repeat;
width: 100%;
height: 45px;
position: relative;
}
#mega-menu-1 li {
float: left;
margin: 0;
padding: 0;
font-weight: bold;
list-style:none;
}
#mega-menu-1 li a {
float: left;
display: block;
color: #fff;
padding: 12px 25px;
background: transparent;
text-decoration: none;

}
#mega-menu-1 li.mega-hover a, #mega-menu-1 li a:hover {
background: #CCC;
color: #000;
}
#mega-menu-1 li .sub-container {
position: absolute;
}
#mega-menu-1 li .sub {
background: #efefef;
padding: 15px;
border: 1px solid #ccc;
}
#mega-menu-1 li .sub .row {
width: 100%;
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none;
float: none;
width: 170px;
font-size: 1em;
font-weight: normal;
}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0;
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none;
color: #111;
padding: 7px 10px;
display: block;
float: none;
font-size: 0.9em;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px;
margin-bottom: 5px;
background: #6B6B6B;
text-transform: uppercase;
font-weight: bold;
color: #fff;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px;
font-weight: normal;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #a32403;
background: #efefef;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0;
width: 190px;
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #a32403;
background: #efefef;
}
/**end file***/
#page1 ul {
  list-style:none;
  width:1000px;
  margin:10px auto 0px auto;
  height:47px;
  padding:0px 0px 0px 0px;

  /* Rounded Corners 
  
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;

   Background color and gradients */
  background:url(../images/bg_menu.png);
  
  /*background: -moz-linear-gradient(top, #0272a7, #013953);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4285F4), to(#4285F4));
  
  /* Borders */
  
  border: 0px solid #ffffff;

  /*-moz-box-shadow:inset 0px 0px 1px #edf9ff;
  -webkit-box-shadow:inset 0px 0px 1px #edf9ff;
  box-shadow:inset 0px 0px 1px #edf9ff;*/
}

#menu li {
  float:left;
  display:block;
  text-align:center;
  position:relative;
  padding: 6px 2px 0px 2px;
  margin-right:2px;
  margin-top:5px;
  border:none;
}

#menu li:hover {
  
  padding: 7px 4px 6px 3px;
  
  /* Background color and gradients */
  
  background: #FfFfFf;
  /*background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
  
  /* Rounded corners 
  
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;*/
  border-top:5px solid #60B8F5;
}

#menu li a {
  font-family:Georgia,Helvetica, sans-serif;
  font-size:13px; 
  color: #ffffff;
  display:block;
  outline:0;
  text-decoration:none;
  font-weight:bold;
}

#menu li:hover a {
  color:#015b86;
  /*text-shadow: 1px 1px 1px #ffffff;*/
}
#menu li .drop {
  padding-right:22px;
  
}


.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns,
.dropdown_7columns,
.dropdown_9columns  {
  margin:4px auto;
  float:left;
  position:absolute;
  left:-999em; /* Hides the drop down */
  text-align:left;
  padding:10px 5px 10px 5px;
  border:5px solid #60B8F5;
  border-left:none;
  border-top:none;
  border-right:none;
    z-index:10000;
  
  /* Gradient background */
  background:#FFFFFF;
  /*background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

  /* Rounded Corners 
  -moz-border-radius: 0px 5px 5px 5px;
  -webkit-border-radius: 0px 5px 5px 5px;
  border-radius: 0px 5px 5px 5px;*/
}
.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns, 
.dropdown_7columns,
.dropdown_9columns  {
  margin:4px auto;
  float:left;
  position:absolute;
  left:-999em; /* Hides the drop down */
  text-align:left;
  padding:10px 5px 10px 5px;
  border:5px solid #60B8F5;
  border-left:none;
  border-top:none;
  border-right:none;
  
  /* Gradient background */
  background:#FFFFFF;
  /*background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

  /* Rounded Corners 
  -moz-border-radius: 0px 5px 5px 5px;
  -webkit-border-radius: 0px 5px 5px 5px;
  border-radius: 0px 5px 5px 5px;*/
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}
.dropdown_6columns {width: 260px;}
.dropdown_7columns {width: 560px;}
.dropdown_9columns {width: 900px;}
#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns,
#menu li:hover .dropdown_6columns,
#menu li:hover .dropdown_7columns,
#menu li:hover .dropdown_9columns {
  
  left:-1px;
  top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_7,
.col_8 {
  display:inline;
  float: left;
  position: relative;
  margin-left: 5px;
  margin-right: 5px;
}
.col_1 {width:260px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}
.col_7 {width:230px;}
.col_8{width:230px;}

#menu .menu_right {
  float:right;
  margin-right:0px;
}
#menu li .align_right {
  /* Rounded Corners */
  -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
#menu .smally a
{font-family:arial,Helvetica, sans-serif;
font-weight:normal;  
}
#menu li:hover .align_right {
  left:auto;
  right:-1px;
  top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
  font-family:Arial, Helvetica, sans-serif;
  line-height:21px;
  font-size:12px;
  text-align:left;
  text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
  font-size:21px;
  font-weight:400;
  letter-spacing:-1px;
  margin:7px 0 14px 0;
  padding-bottom:14px;
  border-bottom:1px solid #666666;
}
#menu h3 {
  font-size:14px;
  margin:7px 0 14px 0;
  padding-bottom:7px;
  border-bottom:1px solid #888888;
}
#menu p {
  line-height:18px;
  margin:0 0 10px 0;
}

#menu li:hover div a {font-family:arial,Helvetica, sans-serif;
  font-size:12px;
  color:#015b86;
}
#menu li:hover div a:hover {
  color:#029feb;
}


.strong {
  font-weight:bold;
}
.italic {
  font-style:italic;
}

.imgshadow { /* Better style on light background */
  background:#FFFFFF;
  padding:4px;
  border:1px solid #777777;
  margin-top:5px;
  -moz-box-shadow:0px 0px 5px #666666;
  -webkit-box-shadow:0px 0px 5px #666666;
  box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
  width:auto;
  float:left;
  margin:5px 15px 5px 5px;
}

#menu li .black_box {
  background-color:#333333;
  color: #eeeeee;
  text-shadow: 1px 1px 1px #000;
  padding:4px 6px 4px 6px;

  /* Rounded Corners */
  -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

  /* Shadow */
  -webkit-box-shadow:inset 0 0 3px #000000;
  -moz-box-shadow:inset 0 0 3px #000000;
  box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
  list-style:none;
  padding:0;
  margin:0 0 12px 0;
}
#menu li ul li {font-family:arial,Helvetica, sans-serif;
  font-size:12px;
  line-height:24px;
  position:relative;
  text-shadow: 1px 1px 1px #ffffff;
  padding:0;
  margin:0;
  float:none;
  text-align:left;
  width:230px;
}
#menu li ul li:hover {
  background:none;
  border:none;
  padding:0;
  margin:0;
}

#menu li .greybox li {
  background:#F4F4F4;
  border:1px solid #bbbbbb;
  margin:0px 0px 4px 0px;
  padding:4px 6px 4px 6px;
  width:116px;

  /* Rounded Corners */
  -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
  background:#ffffff;
  border:1px solid #aaaaaa;
  padding:4px 6px 4px 6px;
  margin:0px 0px 4px 0px;
}


/*-------*/
#page {
 width:1000px;
 background-color:rgba(0,60,128,0.82);
 height:45px;
 }
#page ul {
 margin:0;
 padding:0;
 list-style-type:none;



 }
#page li {
 float:left;
 margin:auto;
 padding:0;
 
 }
#page li a {
 display:block;
 width:;
 color:white;
 text-decoration:none;
 padding:10px 15px 20px 15px;
 }
#page li a:hover {
 color:black;
 background:#ffffff;
 border-top:3px solid #60b8f5;
 
 }
 #page li ul li a:hover {
 color:black;
 background:#ffffff;
 border-top:0px solid #60b8f5;
 
 }
 
  #page li ul li a {
 color:#ffffff;
 background:rgba(0,60,128,0.82);
 border-top:1px solid #60b8f5;
 text-align:justify;
 
 }
 
  #page  .active a {
 color:black;
 background:#ffffff;
 border-top:3px solid #60b8f5;
 
 }
 
 
  #page  .active ul li a {
 color:black;
 background:#60b8f5;
 border-top:3px solid red;
 
 }
 
 #page ul li ul {
 display:none;
 }
 
 #page ul li ul  li  ul  {
 margin-left:100%;
 width:100%;
 margin-top: -45px;
 
 } 
 
 #page ul li ul  li  ul li  {
 
 display:none;
 
 }
 
  #page ul li ul  li:hover  ul li  {
 
 display:block;
 z-index:9999;
 
 
 }
 
 
 
 
 
 #page ul li ul li {
color:black;
 background:#ffffff;
 border-top:0px solid #60b8f5;
 
 }
 
 #page ul li:hover ul {
 display:block;
 z-index:9999;

 }
 #page ul li:ul {
 display:block;

 }
#page li:hover ul li {
 float:none;
 }
 
 #page li ul {
 position:absolute;
 }
 
 
 
 